@CHARSET "utf-8";
.formal_box_header {
	height:30px;
	color:#FFFFFF;
	font-weight: bold;
	font-size: 13px;
	line-height:30px;
	background-image:url("https://static.virtuagym.com/v29522315/images/club_portal/header_row.png");
	background-repeat:repeat-x;
	border:1px solid #545353;
	vertical-align: middle;
	padding-left:5px;
	padding-right:5px;
}
.formal_content {
	border:#DBDBDB 1px solid;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	background-color: #FFFFFF;
}
.item_title {
	width: 120px;
}
.item_value {
	width: 200px;
}
table.vg_table {
	border-collapse: collapse;
	width: 100%;
}
table.selectable tbody tr:hover {
	background-image: url(https://static.virtuagym.com/v29522315/images/club_portal/tr_hover.png);
}
table.selectable tbody tr:active {
	background-image: url(https://static.virtuagym.com/v29522315/images/club_portal/tr_active.png);
}
/*
div:hover.selected{
	background-image: url(/images/club_portal/orange.png); 
}
*/
table.vg_table thead tr {
	background-image: url(https://static.virtuagym.com/v29522315/images/club_portal/header_row.png);
	background-repeat:repeat-x;
	border: 1px solid #505050; 
	color: #FFF; 
	line-height:22px;
}
table.vg_table tr {
	vertical-align: top;
}
table.vg_table tr.even {
	background-color: #F2F2F2;
}
table.vg_table tr.odd {
	background-color: #FFF;
}
table.vg_table tr.even_grey {
	background-color: #DBDBDB;
}
table.vg_table tr.odd_grey {
	background-color: #E6E6E6;
}
table.vg_table tr.expired {
	color: #A3A3A3;
}
table.vg_table tr.booked {
	background-color: #B2E3A1;
}
.booked_note {	
	color: #2e8602;
	float:right;
}
.full_note {
	color: #DB4901;
	float:right;
}
table.vg_table th {
	border-right: 1px solid #505050;
	font-weight: bold;
	font-size: 13px;
}
table.vg_table td, th {
	text-align: left;
	padding: 3px 4px 5px 4px;
}
table.vg_table td {
	height:20px;
	border-left: 1px solid #EEE;
	border-right: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	font-size: 12px;
}
table.vg_table td.button {
	background-color: #FFF;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #EEE;
}
table.vg_table td.heading {
	font-weight: bold;
}
.string {
	width: 200px;
}

.date {
	width: 125px;
}
.bool {
	width: 40px;
}
.menu_order:hover {
	text-decoration:underline;
}
.clickable img {
	margin-left:5px;
}

.date_display {
	float: left; 
	width: 130px;
	overflow:hidden; 
	white-space:nowrap;
    text-overflow: ellipsis;
}
.date_display:first-letter {
	text-transform: lowercase;
}
.date_alerts {
	float:right; 
	padding-top:5px;
}
.no_data {
	font-style: italic;
}
.attention {
	color: red;
}
.vertical-align-middle {
    vertical-align: middle;
}
.padding-left-20 {
    padding-left:20px;
}

.red_error_border{
	border: 2px solid #FF0000 !important;
}
